<?php

namespace App\Http\Middleware;

use Illuminate\Foundation\Http\Middleware\VerifyCsrfToken as Middleware;

class VerifyCsrfToken extends Middleware
{
    /**
     * The URIs that should be excluded from CSRF verification.
     *
     * @var array
     */
    protected $except = [
        "/login",
        "/loginOut",
        "/checkLogin",
        "/super/*",
        "/app/*",
        "/act/*",

        //API路由
        "/api/*",

        //AghApi路由
        "/agh/*",

        //20180625 接口路由重写
        "/*"
    ];
}
